/*Styles personnalisés pour industeel*/

/*********************************************************

				FEUILLE DE STYLE - PARTIE WEB

*************************************************************/

body { 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*scrollbar-3dlight-color : #FFFFFF;
	scrollbar-arrow-color : #425963;
	scrollbar-base-color : #425963;
	scrollbar-darkshadow-color : #425963;
	scrollbar-face-color : #E7EBED;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-shadow-color : #425963;
	scrollbar-track-color : #E7EBED;*/
	}

A{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/ color: #425963;
	text-decoration: none;
	}
A:HOVER{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	color: #B61943;
	text-decoration: underline;
	}

A.bleu{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	color: #425963;
	text-decoration: none;
	}
A.bleu:HOVER{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	color: #425963;
	text-decoration: none;
	}

A.blanc{
	vertical-align: middle;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	color: #FFFFFF;
	text-decoration: none;
	}
	
A.blanc:HOVER{
	vertical-align: middle;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	color: #FFFFFF;
	text-decoration: none;
	}

A.rouge{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	color: #B61943;
	text-decoration: none;
	}
A.rouge:HOVER{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	/*font-size: 12px;*/
	color: #B61943;
	text-decoration: underline;
	}

A.petit{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #425963;
	text-decoration: none;
	}
A.petit:HOVER{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #B61943;
	text-decoration: underline;
	}
.FondMenu {background-color: #475963;}
.FondRecherche {background-color: #dadee1;}
.FondRubrique {background-color: #ABB7BE;}
.LigneDeFond {background-color: #475963;}
.Calendrier {border: 1px solid #425963;}

.PoliceTexteGrisNormalLink  {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #425963;
	cursor:hand;
	}
	
.PolicetexteTitreRouge  {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B61943;
	}
	
.PoliceTexteGrisNormal  {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #425963;
	}

.PoliceTexteGrisItalique
{
	font-size: 12px;
	color: #425963;
	font-style: italic;
	font-family: Arial,Verdana, Helvetica, sans-serif;
}
	
.PoliceTexteRougeNormal  {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #B61943;
	}
	
.PoliceTexteGrisGras  {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #425963;
	}

.PoliceTexteGrisItalic	
{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #425963;
	font-style:italic;
}	

.PoliceTexteVert{
	font-size: 12px;
	color: #009900;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	}

.PoliceTexteGrisLien
{
	font-size: 12px;
	cursor: hand;
	color: #425963;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

.ddlModifiableObligatoire 
{
	border: 1px solid #B61943;
}


.btnDefaut 
{
	/* Bouton ayant un font blanc  et dont la police de caractère est de 10*/
	background-color: #FFFFFF;
	border: #425963 1px solid;
	color: #425963;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt 
}
	
	
.btnDefautPetit 
{
	/* Bouton ayant un font blanc  et dont la police de caractère est de la + petite*/
	background-color: #FFFFFF;
	border: #425963 1px solid;
	color: #425963;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: XX-Small ;
	
	
}  

.txtModifiableNonObligatoire{
	background-color: #FFFFFF;
	border: 1px solid #425963;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 
	
.txtModifiableObligatoire {
	background-color: #FFFFFF;
	border: 1px solid #B61943;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 

.txtVisualisationModifiableNonObligatoire { 
	background-color: #dadee1;
	border: 1px solid #425963;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 
	
.txtVisualisationModifiableObligatoire{
	background-color: #dadee1;
	border: 1px solid #B61943;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 
			
.txtVisualisationNonModifiable {
	background-color: #475963;
	border: 1px solid #425963;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
}

.txtResultatRecherche {
	border: 1px solid #dadee1;
	
}

.txtVisualisationHTMLBox
{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #425963;
	margin: top -50px, right 1px, bottom -50px, left 1px;
	padding: top -50px, right 1px, bottom -50px, left 1px;
}

.imgButtonDefaut
{
	/*Le font pour le bouton est gris plutot que d'être blanc*/
	background-color: #ABB7BE;
	cursor:hand
}
.anchorButton
{
	/*Le font pour le bouton est gris plutot que d'être blanc*/
	background-color: #ffffff;
	cursor:hand
}
/*********************************************************

				FEUILLE DE STYLE - PARTIE MENU

*************************************************************/

.MenuPoliceTexteNormal  {
	font-family:  Verdana, Koshgarian-Ligh, Kartika, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	}
.MenuPoliceTexteOver  {
	font-family:  Verdana, Koshgarian-Ligh, Kartika, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color:#B61943;
	cursor:hand;
	}

.GeneralTable
{
	
}

.HeaderCell
{
	text-align: center;
}

.MenuCell
{
	/*text-align: left;*/
	background-color: #475963;
	text-align : right;
	height: 24px;
	width: 955px;
	
}

.WithoutMenuCell
{
	background-color: #475963;
	height: 23px;
}

.TopGroup
{
	
}

.SubGroup
{
	position: absolute;
	left: 0px;
	padding: 0;
	border-color: Transparent;
	background-color: Transparent;
}

.TopItem
{	
	text-align:left;
	padding: 0;
	border: none;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	background-color: #475963;
	color: #FFFFFF;
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
}

.TopItemOver
{	
	text-align:left;
	padding: 0;
	border: none;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	background-color: #B61943;
	cursor: hand;
	color: #FFFFFF;
	font-size: 12px;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
}

.SubItem
{
	width: 300px;
	height: 23px;
	background-color: #475963;
	vertical-align: middle;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
	border-top: solid 1px LightGrey;
	/*border-bottom: solid 1px LightGrey;*/
	border-bottom: none;
	border-left: none;
	border-right: none;
}

.SubItemOver
{
	width: 300px;
	height: 23px;
	background-color: #B61943;
	vertical-align: middle;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
	border-top: none;
	/*	border-bottom: solid 1px LightGrey;*/
	border-bottom: solid 0px LightGrey;
	border-left: none;
	border-right: none;
}

.HeaderTable
{
	width: 955px;
	height: 52px;
	border: none;
	background-color: Transparent;
}

.LogoCell
{
	width: 220px;
	background-color: White;
}

.SiteCell
{
	width: 200px;
	background-color: White;
}

.BannerCell
{
	/*background-image: url(./Image/GapMenu/img_haut.jpg)*/
}

.AccueilCell
{
	position: relative;
	top: -15px;	
	left: 250px;
	width: 65px;
	height: 25px;
	background-color: #475963;
	color: White;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;	
	cursor: hand;
}

.AccueilCellOver
{
	position: relative;
	top: -15px;	
	left: 250px;
	width: 65px;
	height: 25px;
	background-color: #B61943;
	color: White;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;	
	cursor: hand;
}

.AccueilCellWithoutFlag
{
	position: relative;
	top: -14px;	
	left: 497px;
	width: 65px;
	height: 25px;
	background-color: #475963;
	color: White;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;	
	cursor: hand;
}

.AccueilCellWithoutFlagOver
{
	position: relative;
	top: -14px;	
	left: 497px;
	width: 65px;
	height: 25px;
	background-color: #B61943;
	color: White;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;	
	cursor: hand;
}

.DrapeauFrImage
{
	position: relative;
	/*top: 31px;	
	left: 905px;*/
	top: 27px;
	left: 457px;
	cursor: hand;
}

.DrapeauGbImage
{
	position: relative;
	/*top: 31px;		
	left: 943px;*/
	top: 27px;
	left: 467px;
	cursor: hand;
}

.DrapeauFrImageWithoutAccueil
{
	position: relative;
	/*top: 31px;	
	left: 905px;*/
	top: -16px;
	left: 487px;
	cursor: hand;
}

.DrapeauGbImageWithoutAccueil
{
	position: relative;
	/*top: 31px;		
	left: 943px;*/
	top: -16px;
	left: 497px;
	cursor: hand;
}

.SiteImage
{
	position: relative;
	top: 0px;	
	left: 20px;
}

.SiteDropDownList 
{
	position: relative;
	top: 0px;	
	left: 20px;
	background-color: #FFFFFF;
	border: 1px solid #425963;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
}

/*********************************************************

				FEUILLE DE STYLE - PARTIE Treeview

*************************************************************/

TABLE.Fichier
{
	background-color: #e6e9eb;
	font-family: geneva, verdana, arial, sans-serif;
	font-size: 10px;
	color: #00235E;
	border-bottom-color: #F9F9FF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
} 

TABLE.RepertoireSub
{
	background-color: #cdd4d8;
	font-family: geneva, verdana, arial, sans-serif;
	font-size: 12px;
	color: #00235E;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

TABLE.RepertoireTop
{
	background-color: #bcc5cb;
	font-family: geneva, verdana, arial, sans-serif;
	font-size: 12px;
	color: #00235E;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

TABLE.RepertoireRoot
{
	background-color: Transparant;
	font-family: geneva, verdana, arial, sans-serif;
	font-size: 12px;
	color: White;
	border: none;
}
 
A.RepertoireSub
{
	color : #00235E;
    font-family: geneva, verdana, arial, sans-serif;
	font-size: 12px;
}
 
A.RepertoireTop
{
	color : #00235E;
    font-family: geneva, verdana, arial, sans-serif;
	font-size: 12px;
}

A.Fichier
{   
	text-decoration: none;
	font-family:  geneva, verdana, arial, sans-serif;
	font-size: 12px;
	color: #00235E;
}

A.Fichier:hover 
{
	font: 12px geneva, verdana, arial, sans-serif;
    color: #00235e;
}

Img.Treeview
{
	border-style:outset;
    border-width:thin;
    border-color: #00235e; 
}

A.RepertoireSub:link, A.RepertoireSub:visited, A.RepertoireSub:active
{ 
    font: 12px geneva, verdana, arial, sans-serif;
    color: #00235E;
	text-decoration: none; 
	font-weight: bold;  	 
}

A.RepertoireTop:link, A.RepertoireTop:visited, A.RepertoireTop:active
{ 
    font: 12px geneva, verdana, arial, sans-serif;
    color: #00235E;
	text-decoration: none; 
	font-weight: bold;  	 
}

.tablemenu 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #b61943;
}

/***************************************************************

				FEUILLE DE STYLE - PARTIE TopAction

*****************************************************************/
.TopActionOn
{
	border-right: black 1px ridge;
	border-top: black 1px ridge;
	background-color:white;
	font-weight: normal;
	font-size: 10pt;
	border-left: black 1px ridge;
	width: 100px;
	color: #425963;
	border-bottom: black 1px ridge;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	height: 20px;
}

.TopActionOff
{
	border-right: #425963 1px ridge;
	border-top: #425963 1px ridge;
	border-left: #425963 1px ridge;
	border-bottom: #425963 1px ridge;
	background-color:white;
	font-size: 10pt;
	color: #FFFFFF;
	font-family: Verdana;
	
	width: 100px;
	height: 20px;	
}


/***************************************************************

				FEUILLE DE STYLE - PARTIE zone*

*****************************************************************/
.zonetxtdefaut {
	background-color: #FFFFFF;
	border: 1px solid #425963;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 
	
.zonetxtoblig {
	background-color: #FFFFFF;
	border: 1px solid #B61943;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 
	
.zonetxtgris { 
	background-color: #dadee1;
	border: 1px solid #425963;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 
	
.zonetxtgrisoblig {
	background-color: #dadee1;
	border: 1px solid #B61943;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #425963;
	} 
			
.zonetxtgris2 {
	background-color: #475963;
	border: 1px solid #425963;
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFFFFF;
}

.zonetxtgris3 {
	border: 1px solid #dadee1;
	
}

.zonetxtvalidation
{
    Width: 15px;
    height: 15px; 
    Border-Style: None;
    Color: Red;
    Border-Width: 0;
    font-size: large;
    Border-Color: #ffffff;
    cursor: default;
    background-color: White;
    margin-left: 5px;
}

.cursorDefault
{
	cursor: default;
}

.cursorHand
{
	cursor: hand;
}
.underline
{
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #425963;
	text-decoration: underline;
}

.calendarButton
{
	background-image:url("../Images/calendrier.gif");
	background-repeat:no-repeat;
	background-color: Transparent;
	background-position: 0px 0px;
	border: #425963 0px solid;
	color: #425963;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt ;
	width:21px;
	height:18px;
	vertical-align:top;
	cursor:hand;		
}

.bordercollapse {
	border-collapse : collapse;
}

.padding3 {
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
}

.fontsize12 {
	font-size: 12px;
}

.height5 {
	height: 5px;
}

.height6 {
	height: 6px;
}

.height11 {
	height: 11px;
}

.height18 {
	height: 18px;
}

.height21 {
	height: 21px;
}

.height22 {
	height: 22px;
}

.height24 {
	height: 24px;
}

.height25 {
	height: 25px;
}

.height29 {
	height: 29px;
}

.height89 {
	height: 89px;
}

.height187 {
	height: 187px;
}

.width10 {
	width: 10px;
}

.width17 {
	width: 17px;
}

.width39 {
	width: 39px;
}


.width40 {
	width: 40px;
}

.width120 {
	width: 120px;
}

.width300 {
	width: 300px;
}

.width350 {
	width: 350px;
}

.width360 {
	width: 360px;
}

.width548 {
	width: 548px;
}

.width572 {
	width: 572px;
}

.width650 {
	width: 650px;
}

.colorred {
	color : red;
}

.bgimgheader {
	background-image: url(../Images/Menu/Header.gif);
}

.displaynone {
	display: none;
}

.displayinlineblock {
	display: inline-block;
}

.positionrelative {
	position: relative;
}

.top-12 {
	top: -12px
}

.top-30 {
	top: -30px;
}

.top-76 {
	top: -76px;
}

.left-4 {
	left: -4px;
}

.style1 {
	height: 35px;
}

.textaligncenter {
	text-align: center;
}